Name: xfce4-datetime-plugin
Version: 0.4.1
Release: alt1.S40.1

Summary: Datetime plugin for the XFce panel
Summary(ru_RU.CP1251):       XFce
License: GPL
Group: Graphical desktop/XFce
Url: http://xfce-goodies.berlios.de
Packager: Eugene Ostapets <eostapets@altlinux.ru>

Source: http://download.berlios.de/xfce-goodies/%name-%version.tar.gz
Source1: %name-ru.po
Source2: %name-LINGUAS

Requires: xfce4-panel >= 4.1.99.3
BuildPreReq: xfce4-panel-devel >= 4.1.99.3

# Automatically added by buildreq on Thu Nov 09 2006
BuildRequires: gcc-c++ libX11-devel libgtk+2-devel libxfce4util-devel libxfcegui4-devel perl-XML-Parser xfce4-panel-devel

%description
%name is the datetime plugin for the XFce panel.

%description -l ru_RU.CP1251
%name --   ,      
  XFce.

%prep
%setup -q
cp %SOURCE1 po/ru.po
cp %SOURCE2 po/LINGUAS

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot

%find_lang %name

%files -f %name.lang
%doc README ChangeLog INSTALL COPYING AUTHORS
%_libdir/xfce4/panel-plugins/*.so
%exclude %_libdir/xfce4/panel-plugins/*.*a
%_datadir/xfce4/panel-plugins/*.desktop

%changelog
* Tue Jun 24 2008 Andrey Cherepanov <cas@altlinux.ru> 0.4.1-alt1.S40.1
- add Russian translation

* Mon Jan 29 2007 Eugene Ostapets <eostapets@altlinux.ru> 0.4.1-alt1
- new version

* Sun Oct 29 2006 Eugene Ostapets <eostapets@altlinux.ru> 0.4.0-alt1
- 0.4.0

* Sat Jan 01 2005 Andrey Astafiev <andrei@altlinux.ru> 0.3.1-alt2
- Rebuilt with new xfce4-panel.

* Sat Dec 25 2004 Andrey Astafiev <andrei@altlinux.ru> 0.3.1-alt1
- 0.3.1

* Thu Feb 05 2004 Andrey Astafiev <andrei@altlinux.ru> 0.3.0-alt2
- Fixed BuildRequires.

* Mon Feb 02 2004 Andrey Astafiev <andrei@altlinux.ru> 0.3.0-alt1
- 0.3.0

* Mon Nov 03 2003 Andrey Astafiev <andrei@altlinux.ru> 0.2-alt1
- 0.2

* Tue Oct 07 2003 Andrey Astafiev <andrei@altlinux.ru> 0.1-alt1
- First version of RPM package for Sisyphus.
